Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LocalObject.cpp File Reference

`#include "LocalObject.h"`
`#include "LocalObject.i"`
`#include "Exception.h"`
`#include "debug.h"`
`#include "ORB_Constants.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Guard_T.h"`

Include dependency graph for LocalObject.cpp:

## Functions
const char * | get_rcsid_tao_LocalObject (const char *)
## Variables
const char * | rcsid_tao_LocalObject = get_rcsid_tao_LocalObject ( rcsid_tao_LocalObject )

## Function Documentation

const char* get_rcsid_tao_LocalObject | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_LocalObject = get_rcsid_tao_LocalObject ( rcsid_tao_LocalObject )`[static]`